Package Details: octopi-notifier-noknotify 0.8.1-1

Git Clone URL: https://aur.archlinux.org/octopi-notifier-noknotify.git (read-only)
Package Base: octopi-notifier-noknotify
Description: Notifier for Octopi without knotify
Upstream URL: https://github.com/aarnt/octopi
Licenses: GPL2
Conflicts: octopi-notifier, octopi-notifier-kde, octopi-notifier-kde4, octopi-notifier-qt4
Submitter: ImNtReal
Maintainer: MarcinWieczorek
Last Packager: MarcinWieczorek
Votes: 9
Popularity: 0.000000
First Submitted: 2015-11-13 14:04
Last Updated: 2016-05-16 22:10

Latest Comments

MarcinWieczorek commented on 2016-10-03 21:47

I'm looking for a co-maintainer for this package.

@rethus Are you sure this does not occur when building octopi package?

rethus commented on 2016-08-14 12:15

This didn't work on archbang-Linux.
If I try to install this package, installation quit with error-message:

=========================================================
==> Building octopi-notifier...
Project ERROR: Unknown module(s) in QT: KNotifications
==> FEHLER: Ein Fehler geschah in build().
Breche ab...

=========================================================

Seems there are still octopi-notifier assignments in the Package?! Please fix this.

zaidan commented on 2016-04-08 16:18

Please add gcc to makedepends.

pkgver=0.8.1
makedepends=('qt5-declarative' 'knotifications' 'libnotify' 'gcc')
sha256sums=('e01c6d959e5663797771b95b47951e3ad11a9abbc7cbb009f1f835404c5ff43e')